Subject: [JAGNUTS] Just When You Thought it was Safe to go Shopping...

From: "RKW" <[email-masked]>
Date: Sat, 16 Apr 2005 19:48:28 -0300

Fellow Sufferers:
Having re-activated the road insurance yesterday afternoon, we had 104/2308
at large on the now salt-free streets of Halifax at 10:30 hours today and
put on more than 30 miles without incident.

All that was needed after 6 months of storage was to pump up the tyres to 36
psi. The exhaust burbled deeply; the steering was pin sharp as always; and
the sun shone warmly all day. As dear Sir Noel was wont to say, "I couldn't
have like it more."

Once again this car easily met my criterion of continued custody: it is
still exciting to drive.

Ray Whitley, Jensen C-V8II 104/2308, JOC 1642, BATANS, Halifax Nova Scotia